# std::__equal< true > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__equal< true >

Definition at line 796 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _Tp> static bool equal (const _Tp *__first1, const _Tp *__last1, const _Tp *__first2)

The documentation for this struct was generated from the following file:

- stl_algobase.h